## rpncalc 1.36.6

=== po/Makefile ===
# Makefile for PO directory in any package using GNU gettext.
# Copyright (C) 1995-1997, 2000-2003 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file can be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU General Public
# License but which still want to provide support for the GNU gettext
# functionality.
# Please note that the actual code of GNU gettext is covered by the GNU
# General Public License and is *not* in the public domain.
#
# Origin: gettext-0.13

PACKAGE = rpncalc
VERSION = 1.35

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${prefix}/share
localedir = $(datadir)/locale
gettextsrcdir = $(datadir)/gettext/po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
mkinstalldirs = $(SHELL) $(MKINSTALLDIRS)

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
MSGMERGE = msgmerge
MSGMERGE_UPDATE = /usr/bin/msgmerge --update
MSGINIT = msginit
MSGCONV = msgconv
MSGFILTER = msgfilter

POFILES =  de.po es.po fi.po fr.po
GMOFILES =  de.gmo es.gmo fi.gmo fr.gmo
UPDATEPOFILES =  de.po-update es.po-update fi.po-update fr.po-update
DUMMYPOFILES =  de.nop es.nop fi.nop fr.nop
DISTFILES.common = Makefile.in.in remove-potcdate.sin \
$(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
DISTFILES = $(DISTFILES.common) $(DOMAIN).pot stamp-po \
$(POFILES) $(GMOFILES) \
$(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)

POTFILES = \
     ../cmds.c \
     ../gram.y \
     ../rpncalc.c \
     ../scan.l \
     ../stack.c \
     ../utils.c

CATALOGS =  de.gmo es.gmo fi.gmo fr.gmo

# Makevars gets inserted here. (Don't remove this line!)
# Makefile variables for PO directory in any package using GNU gettext.

# Usually the message domain is the same as the package name.
DOMAIN = $(PACKAGE)

# These two variables depend on the location of this directory.
subdir = po
top_builddir = ..

# These options get passed to xgettext.
XGETTEXT_OPTIONS = --keyword=_ --keyword=N_

# This is the copyright holder that gets inserted into the header of the
# $(DOMAIN).pot file.  Set this to the copyright holder of the surrounding
# package.  (Note that the msgstr strings, extracted from the package's
# sources, belong to the copyright holder of the package.)  Translators are
# expected to transfer the copyright for their translations to this person
# or entity, or to disclaim their copyright.  The empty string stands for
# the public domain; in this case the translators are expected to disclaim
# their copyright.
COPYRIGHT_HOLDER = David Frey et. al.

# This is the list of locale categories, beyond LC_MESSAGES, for which the
# message catalogs shall be used.  It is usually empty.
EXTRA_LOCALE_CATEGORIES =

.SUFFIXES:
.SUFFIXES: .po .gmo .mo .sed .sin .nop .po-update

.po.mo:
	@echo "$(MSGFMT) -c -o $@ $<"; \
	$(MSGFMT) -c -o t-$@ $< && mv t-$@ $@

.po.gmo:
	@lang=`echo $* | sed -e 's,.*/,,'`; \
	test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	echo "$${cdcmd}rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o $${lang}.gmo $${lang}.po"; \
	cd $(srcdir) && rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o t-$${lang}.gmo $${lang}.po && mv t-$${lang}.gmo $${lang}.gmo

.sin.sed:
	sed -e '/^#/d' $< > t-$@
	mv t-$@ $@


all: all-yes

all-yes: stamp-po
all-no:

# stamp-po is a timestamp denoting the last time at which the CATALOGS have
# been loosely updated. Its purpose is that when a developer or translator
# checks out the package via CVS, and the $(DOMAIN).pot file is not in CVS,
# "make" will update the $(DOMAIN).pot and the $(CATALOGS), but subsequent
# invocations of "make" will do nothing. This timestamp would not be necessary
# if updating the $(CATALOGS) would always touch them; however, the rule for
# $(POFILES) has been designed to not touch files that don't need to be
# changed.
stamp-po: $(srcdir)/$(DOMAIN).pot
	test -z "$(GMOFILES)" || $(MAKE) $(GMOFILES)
	@echo "touch stamp-po"
	@echo timestamp > stamp-poT
	@mv stamp-poT stamp-po

# Note: Target 'all' must not depend on target '$(DOMAIN).pot-update',
# otherwise packages like GCC can not be built if only parts of the source
# have been downloaded.

# This target rebuilds $(DOMAIN).pot; it is an expensive operation.
# Note that $(DOMAIN).pot is not touched if it doesn't need to be changed.
$(DOMAIN).pot-update: $(POTFILES)
	$(XGETTEXT) --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
	  --add-comments=TRANSLATORS: $(XGETTEXT_OPTIONS) \
	  --files-from=$(srcdir)/POTFILES.in \
	  --copyright-holder='$(COPYRIGHT_HOLDER)' \
	  --msgid-bugs-address='$(MSGID_BUGS_ADDRESS)'
	test ! -f $(DOMAIN).po || { \
	  if test -f $(srcdir)/$(DOMAIN).pot; then \
	    sed -f remove-potcdate.sed < $(srcdir)/$(DOMAIN).pot > $(DOMAIN).1po && \
	    sed -f remove-potcdate.sed < $(DOMAIN).po > $(DOMAIN).2po && \
	    if cmp $(DOMAIN).1po $(DOMAIN).2po >/dev/null 2>&1; then \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(DOMAIN).po; \
	    else \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(srcdir)/$(DOMAIN).pot && \
	      mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	    fi; \
	  else \
	    mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	  fi; \
	}

# This rule has no dependencies: we don't need to update $(DOMAIN).pot at
# every "make" invocation, only create it when it is missing.
# Only "make $(DOMAIN).pot-update" or "make dist" will force an update.
$(srcdir)/$(DOMAIN).pot:
	$(MAKE) $(DOMAIN).pot-update

# This target rebuilds a PO file if $(DOMAIN).pot has changed.
# Note that a PO file is not touched if it doesn't need to be changed.
$(POFILES): $(srcdir)/$(DOMAIN).pot
	@lang=`echo $@ | sed -e 's,.*/,,' -e 's/\.po$$//'`; \
	test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	echo "$${cdcmd}$(MSGMERGE_UPDATE) $${lang}.po $(DOMAIN).pot"; \
	cd $(srcdir) && $(MSGMERGE_UPDATE) $${lang}.po $(DOMAIN).pot


install: install-exec install-data
install-exec:
install-data: install-data-yes
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  $(mkinstalldirs) $(DESTDIR)$(gettextsrcdir); \
	  for file in $(DISTFILES.common) Makevars.template; do \
	    $(INSTALL_DATA) $(srcdir)/$$file \
			    $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	  for file in Makevars; do \
	    rm -f $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	else \
	  : ; \
	fi
install-data-no: all
install-data-yes: all
	$(mkinstalldirs) $(DESTDIR)$(datadir)
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed -e 's/\.gmo$$//'`; \
	  dir=$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkinstalldirs) $(DESTDIR)$$dir; \
	  if test -r $$cat; then realcat=$$cat; else realcat=$(srcdir)/$$cat; fi; \
	  $(INSTALL_DATA) $$realcat $(DESTDIR)$$dir/$(DOMAIN).mo; \
	  echo "installing $$realcat as $(DESTDIR)$$dir/$(DOMAIN).mo"; \
	  for lc in '' $(EXTRA_LOCALE_CATEGORIES); do \
	    if test -n "$$lc"; then \
	      if (cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc 2>/dev/null) | grep ' -> ' >/dev/null; then \
	        link=`cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc | sed -e 's/^.* -> //'`; \
	        mv $(DESTDIR)$(localedir)/$$lang/$$lc $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	        mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        (cd $(DESTDIR)$(localedir)/$$lang/$$lc.old && \
	         for file in *; do \
	           if test -f $$file; then \
	             ln -s ../$$link/$$file $(DESTDIR)$(localedir)/$$lang/$$lc/$$file; \
	           fi; \
	         done); \
	        rm -f $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	      else \
	        if test -d $(DESTDIR)$(localedir)/$$lang/$$lc; then \
	          :; \
	        else \
	          rm -f $(DESTDIR)$(localedir)/$$lang/$$lc; \
	          mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        fi; \
	      fi; \
	      rm -f $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo; \
	      ln -s ../LC_MESSAGES/$(DOMAIN).mo $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo 2>/dev/null || \
	      ln $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(DOMAIN).mo $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo 2>/dev/null || \
	      cp -p $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(DOMAIN).mo $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo; \
	      echo "installing $$realcat link as $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo"; \
	    fi; \
	  done; \
	done

install-strip: install

installdirs: installdirs-exec installdirs-data
installdirs-exec:
installdirs-data: installdirs-data-yes
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  $(mkinstalldirs) $(DESTDIR)$(gettextsrcdir); \
	else \
	  : ; \
	fi
installdirs-data-no:
installdirs-data-yes:
	$(mkinstalldirs) $(DESTDIR)$(datadir)
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed -e 's/\.gmo$$//'`; \
	  dir=$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkinstalldirs) $(DESTDIR)$$dir; \
	  for lc in '' $(EXTRA_LOCALE_CATEGORIES); do \
	    if test -n "$$lc"; then \
	      if (cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc 2>/dev/null) | grep ' -> ' >/dev/null; then \
	        link=`cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc | sed -e 's/^.* -> //'`; \
	        mv $(DESTDIR)$(localedir)/$$lang/$$lc $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	        mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        (cd $(DESTDIR)$(localedir)/$$lang/$$lc.old && \
	         for file in *; do \
	           if test -f $$file; then \
	             ln -s ../$$link/$$file $(DESTDIR)$(localedir)/$$lang/$$lc/$$file; \
	           fi; \
	         done); \
	        rm -f $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	      else \
	        if test -d $(DESTDIR)$(localedir)/$$lang/$$lc; then \
	          :; \
	        else \
	          rm -f $(DESTDIR)$(localedir)/$$lang/$$lc; \
	          mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        fi; \
	      fi; \
	    fi; \
	  done; \
	done

# Define this as empty until I found a useful application.
installcheck:

uninstall: uninstall-exec uninstall-data
uninstall-exec:
uninstall-data: uninstall-data-yes
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  for file in $(DISTFILES.common) Makevars.template; do \
	    rm -f $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	else \
	  : ; \
	fi
uninstall-data-no:
uninstall-data-yes:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed -e 's/\.gmo$$//'`; \
	  for lc in LC_MESSAGES $(EXTRA_LOCALE_CATEGORIES); do \
	    rm -f $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo; \
	  done; \
	done

check: all

info dvi ps pdf html tags TAGS ctags CTAGS ID:

mostlyclean:
	rm -f remove-potcdate.sed
	rm -f stamp-poT
	rm -f core core.* $(DOMAIN).po $(DOMAIN).1po $(DOMAIN).2po *.new.po
	rm -fr *.o

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f stamp-po $(GMOFILES)

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir:
	$(MAKE) update-po
	@$(MAKE) dist2
# This is a separate target because 'update-po' must be executed before.
dist2: $(DISTFILES)
	dists="$(DISTFILES)"; \
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  dists="$$dists Makevars.template"; \
	fi; \
	if test -f $(srcdir)/ChangeLog; then \
	  dists="$$dists ChangeLog"; \
	fi; \
	for i in 0 1 2 3 4 5 6 7 8 9; do \
	  if test -f $(srcdir)/ChangeLog.$$i; then \
	    dists="$$dists ChangeLog.$$i"; \
	  fi; \
	done; \
	if test -f $(srcdir)/LINGUAS; then dists="$$dists LINGUAS"; fi; \
	for file in $$dists; do \
	  if test -f $$file; then \
	    cp -p $$file $(distdir); \
	  else \
	    cp -p $(srcdir)/$$file $(distdir); \
	  fi; \
	done

update-po: Makefile
	$(MAKE) $(DOMAIN).pot-update

=== debian/changelog ===
rpncalc (1.36.6) unstable; urgency=medium

  * updated standards version
  * use system provided log2, pow2, pow10
  * fix memory allocation error (closes: #439001)

 -- David Frey <dfrey@debian.org>  Wed, 22 Aug 2007 00:39:46 +0200

=== debian/control ===
Source: rpncalc
Build-Depends: bison, flex, gettext, libreadline5-dev | libreadline-dev, debhelper, ed
Section: math
Priority: optional
Maintainer: David Frey <dfrey@debian.org>
Standards-Version: 3.6.2

Package: rpncalc
Architecture: any
Depends: ${shlibs:Depends}
Description: RPN calculator trying to emulate an HP28S
 rpncalc is a calculator similar to dc(1), but it uses the readline
 library and shows the stack visually.

=== debian/rules ===
#!/usr/bin/make -f
#                                                            -*- Makefile -*-
#
# This rules file was adapted from the
#   Sample debian.rules file - for GNU Hello (1.3).
#   Copyright 1994,1995 by Ian Jackson.
#   I hereby give you perpetual unlimited permission to copy,
#   modify and relicense this file, provided that you do not remove
#   my name from the file itself.  (I assert my moral right of
#   paternity under the Copyright, Designs and Patents Act 1988.)
#   This file may have to be extensively modified

# The name of the package (for example, `emacs').
package	:= $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)

tmp	:= $(CURDIR)/debian/tmp

prefix	:= usr
bin	:= $(prefix)/bin
doc	:= $(prefix)/share/doc/$(package)
manroot := $(prefix)/share/man
locale	:= $(prefix)/share/locale/
man	:= $(manroot)/man1

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS += -g
endif

build:
	$(MAKE) && touch build

clean:
	$(MAKE) clean
	-rm -f build
	-rm -rf *~ $(tmp) debian/*~ debian/files debian/substvars

binary-indep:	build
# There are no architecture-independent files.
# If there were any they would be made here.

binary-arch:	build
	-rm -rf $(tmp)
	mkdir $(tmp) $(tmp)/$(prefix) $(tmp)/$(bin)
	cd $(tmp) && install -d $(doc) $(manroot) $(locale)
	$(MAKE) DESTDIR=$(tmp) install
	dh_strip $(tmp)/$(bin)/$(package)
	cp debian/changelog $(tmp)/$(doc)/changelog
	gzip -9f $(tmp)/$(doc)/changelog
	gzip -9  $(tmp)/$(man)/$(package).1 \
	         $(tmp)/$(manroot)/*/man1/$(package).1
	rm -rf $(tmp)/$(manroot)/es
	cp debian/copyright $(tmp)/$(doc)
	dpkg-shlibdeps $(package)
	install -d $(tmp)/DEBIAN
	cd debian && install -m 755 prerm tmp/DEBIAN
	dpkg-gencontrol -isp
	chown -R root.root $(tmp)
	chmod -R g-ws,go=rX $(tmp)
	dpkg --build $(tmp) ..
	chmod a+r debian/files

# Below here is fairly generic really
binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean

## rpncalc 1.36.8

=== Makefile ===
# Makefile for rpncalc - a rudimentary emulation of a HP28S
#
# $Id: Makefile,v 1.12 1997/02/01 14:30:11 david Exp $

RM      = rm -f
CC      = gcc

CFLAGS=-g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
CFLAGS += -Wall\
  -Wmissing-declarations -Wstrict-prototypes -Wmissing-prototypes\
  -Wshadow\
  -Wcast-align -Wcast-qual -Wcast-align\
  -Wbad-function-cast -Wpointer-arith\
  -Wwrite-strings -Wnested-externs\
  -Wformat

YFLAGS = -d
LFLAGS = -8 # -d

DEFS	= -DLOCALEDIR=\"$(LOCALEDIR)\" -DPACKAGE=\"rpncalc\" -DVERSION=\"1.36\"

LIBS    = -lm -lreadline

LDFLAGS =

BIN     = rpncalc

MAN     = $(BIN).1
MANTEMPL= $(MAN).sed

MAN_LINGUAS = de es
MANTEMPLS = rpncalc.de.1.sed rpncalc.en.1.sed rpncalc.es.1.sed
MANS = rpncalc.de.1 rpncalc.en.1 rpncalc.es.1

SRCS    = cmds.c stack.c utils.c
OBJS	= cmds.o stack.o utils.o gram.o scan.o
HEADER  = $(BIN).h cmds.h utils.h stack.h
CLEANFILES=gram.c scan.c $(man_MANS)

prefix  = $(DESTDIR)/usr
BINDIR  = $(prefix)/bin
MANDIR  = $(prefix)/share/man
MANDIR1 = $(MANDIR)/man1

LINGUAS = de es fi fr
LOCALEDIR = $(prefix)/share/locale

all:	rpncalc $(MAN) $(MANS)

$(BIN).c:

$(MAN): $(BIN) proto.ed
	sed -e "s/\\\$$Date.*\\\$$/`date +'%B %-d, %Y'`/g" $(MANTEMPL) > $(MAN)
	ed -s - $(MAN) < proto.ed
	chmod 644 $(MAN)
	ln -fs rpncalc.en.1 rpncalc.1

$(MANS): proto.ed $(MANTEMPLS)
	unset LANG; \
	for lang in $(MAN_LINGUAS); do \
	  manpage=rpncalc.$$lang.1; \
	  LANG=$$lang_$$(echo $$lang|tr a-z A-Z) sed -e "s/\\\$$Date.*\\\$$/`date +'%B %-d, %Y'`/g" $$manpage.sed > $$manpage; \
	  ed -s - $$manpage < proto.ed; \
	  chmod 644 $$manpage; \
	done

.c.o:	$(HEADER) $(SRCS)
		$(CC) $(CFLAGS) $(DEFS) -c -o $@ $<

rpncalc:	$(HEADER) $(SRCS) $(OBJS) $(BIN).c
	$(CC) $(CFLAGS) $(LDFLAGS) $(DEFS) -o $(BIN) $(BIN).c $(OBJS) $(LIBS)

clean:
	$(RM) *.o *~ *.bak \#*\# errors core* a.out TAGS
	$(RM) $(BIN)

install:	$(MAN) $(BIN)
	install -d -g root -o root -m 755 $(BINDIR)
	install    -g root -o root -m 755 $(BIN) $(BINDIR)
	install -d -g root -o root -m 755 $(MANDIR1)
	install    -g root -o root -m 644 $(MAN) $(MANDIR1)

	for lang in `echo $(MAN_LINGUAS)|tr ' ' '\n'|grep -v en`; do \
	  mandir=$(MANDIR)/$$lang/man1; \
	  install -d -g root -o root -m 755 $$mandir; \
	  install    -g root -o root -m 644 rpncalc.$$lang.1 $$mandir/rpncalc.1; \
	done
	for lang in `echo $(LINGUAS)|tr ' ' '\n'|grep -v en`; do \
	  localedir=$(LOCALEDIR)/$$lang/LC_MESSAGES; \
	  install -d -g root -o root -m 755 $$localedir; \
	  install    -g root -o root -m 644 po/$$lang.gmo $$localedir/rpncalc.mo; \
	done

po:
	xgettext -F -o po/rpncalc.pot -k_ *.[cly]

rpncalc.c: cmds.h stack.h utils.h Makefile
cmds.c: cmds.h stack.h utils.h Makefile
stack.c: cmds.h stack.h utils.h Makefile
utils.c: utils.h Makefile
scan.l: cmds.h stack.h utils.h gram.h Makefile
gram.y: cmds.h stack.h utils.h Makefile

.PHONY:	po clean

=== debian/changelog ===
rpncalc (1.36.8) unstable; urgency=low

  * Upload with correct e-Mail address. 

 -- David Frey <dfrey@debian.org>  Sun, 03 May 2009 23:29:02 +0200

rpncalc (1.36.7) unstable; urgency=low

  * update to standard version 3.8.1.0
  * change permissions of debian/substvars
  * regenerate .gmo files
  * Add version to GPL license
  * orphaned package

 -- David Frey <david@eos.eos.lugs.ch>  Sun, 26 Apr 2009 23:17:37 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Build-Depends: bison, flex, gettext, libreadline5-dev | libreadline-dev, debhelper, ed
 Section: math
 Priority: optional
-Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 3.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.8.1.0
 
 Package: rpncalc
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	chown -R root.root $(tmp)
 	chmod -R g-ws,go=rX $(tmp)
 	dpkg --build $(tmp) ..
-	chmod a+r debian/files
+	chmod a+r debian/files debian/substvars
 
 # Below here is fairly generic really
 binary:		binary-indep binary-arch
